Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

cricket equipment

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
AVFTB Posted on 01/11/2010 11:30
The Magazine! - NOW RELEASED

Report Message | Email Message To A Friend | Reply To Message
 
Issue 1 of our new printed magazine has now been released to the general public, and is now available by a variety of formats, with other options still being explored to bring it to a wider audience.

Our first issue, looks at some of the stars of the upcoming 2010 Ashes series, as well as our trip down under four years ago. There is also views that people sent into us just prior to going to print.

Our first issue sets the platform for future issues, in particular when we head to the Ashes ourselves this winter.


Link: GET THE MAGAZINE
IP: Logged
SillyPoint Posted on 01/11/2010 16:23
The Magazine! - NOW RELEASED

Report Message | Email Message To A Friend | Reply To Message 

 
Nice work, I have just downloaded my copy and read the first part, will start on the last Ashes trip soon enough.

I might be inspired to write in for next one, could do with seeing myself in print!
IP: Logged
RogerS Posted on 02/11/2010 18:47
The Magazine! - NOW RELEASED

Report Message | Email Message To A Friend | Reply To Message 

 
I've got the download, but can't find it on ipad, have download the App from the link on the news page.
IP: Logged
AVFTB Posted on 03/11/2010 13:10
The Magazine! - NOW RELEASED

Report Message | Email Message To A Friend | Reply To Message 

 
Hi Roger,

The link for the ipad was broken until we spotted it yesterday, should now be fixed.

Please let us know if you have any more problems.
IP: Logged
AVFTB Posted on 04/11/2010 11:00
The Magazine! - NOW RELEASED

Report Message | Email Message To A Friend | Reply To Message 

 
Thanks to those that emailed to say the first original link to the FREE download was not working.

This has been fixed, and a replacement sourced to hold the file.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2017 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103